.proximanova-light{font-family: 'ProximaNova-Light' !important;}
@font-face {font-family: 'ProximaNova-Light';src: url('assets/fonts/proximanova/ProximaNova-Light.otf')  format('truetype')}
.proximanova-regular{font-family: 'ProximaNova-Regular' !important;}
@font-face {font-family: 'ProximaNova-Regular';src: url('assets/fonts/proximanova/ProximaNova-Regular.otf')  format('truetype')}
.proximanova-semibold{font-family: 'ProximaNova-Semibold' !important;}
@font-face {font-family: 'ProximaNova-Semibold';src: url('assets/fonts/proximanova/ProximaNova-Semibold.otf')  format('truetype')}
.proximanova-bold{font-family: 'ProximaNova-Bold' !important;}
@font-face {font-family: 'ProximaNova-Bold';src: url('assets/fonts/proximanova/ProximaNova-Bold.otf')  format('truetype')}
.proximanova-extrabold{font-family: 'ProximaNova-ExtraBold' !important;}
@font-face {font-family: 'ProximaNova-ExtraBold';src: url('assets/fonts/proximanova/ProximaNova-Extrabold.otf')  format('truetype')}
/*RESET CSS*/
/**{transition: 0.9s;-webkit-transition:  0.9s;}*/
html {position: relative;min-height: 100%;}
body{font-family: 'proximanova-regular' !important; overflow-x: hidden !important;/*line-height: inherit !important; /*overflow:hidden;*/z-index: 999999;}
a, a:hover, a:focus{color: inherit; text-decoration: none; outline:none; cursor: pointer; word-wrap:break-word; overflow-wrap:break-word; white-space: normal;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
img{pointer-events: none;-khtml-user-select: none;-o-user-select: none;-moz-user-select: none;-webkit-user-select: none;user-select: none; user-drag: none; user-select: none;-moz-user-select: none;-webkit-user-drag: none;-webkit-user-select: none;-ms-user-select: none;}
h1, h2, h3, h4, h5, h6, p{line-height: 1.5;}

.no-padding{padding:0;}
.yellow-background-color{background-color: #ffff00!important;}
.brown-background-color{background-color: #4d231f!important;}
.margin-right-5{margin-right: 5px;}
.margin-left-5{margin-right: 5px;}
ul.no-bullet{padding: 0;}
ul.no-bullet li{list-style: none;}
ul.no-bullet li i{margin-right: 5px;}
.box-shadow{box-shadow: 0px 0px 15px 3px rgba(58, 58, 58, 0.19);
    -o-box-shadow: 0px 0px 15px 3px rgba(58, 58, 58, 0.19);
    -moz-box-shadow: 0px 0px 15px 3px rgba(58, 58, 58, 0.19);
    -webkit-box-shadow: 0px 0px 15px 3px rgba(58, 58, 58, 0.19);}
.main-wrapper{background-color: #f1f1f1;}
header {background-color: #ffffff;margin: 30px 0;padding: 10px;border-radius: 20px;width: 100%;position: relative;/*height: 130px;overflow: hidden;*/}
header .logo{margin-left: 60px;padding: 0 10px;background-color: #ffffff;width: 140px;}
header .bees-head{position: absolute;top: 10%;right: -35px;z-index: 9;}
header .call h1{text-align: right;font-size: 26px;color: #ffff00;font-style: italic;padding: 23px;}
header .yellow{border-radius: 20px 0 0 20px;position: relative;    height: 120px;}
header .brown{border-radius: 0 20px  20px 0;position: relative;    height: 120px;}

.main-body-content{background-color: #ffffff;padding: 25px;border-radius:20px;    margin-bottom: 30px;}
.main-body-content .services-wrapper {   border-radius:20px;
     background: #ffff9e; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ffff9e, #ffff2e); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffff9e, #ffff2e); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffff9e, #ffff2e); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffff9e, #ffff2e); /* Standard syntax */}
.main-body-content .services-wrapper ul.services-list{padding: 0;margin:0;text-align: center;}
.main-body-content .services-wrapper ul.services-list li{  position: relative;  list-style: none;display: inline-block;padding: 10px 0;border-right: 1px solid #fbd899;margin: 15px 0;height: 65px;width: 13%;}
.main-body-content .services-wrapper ul.services-list li:last-child{border-right: 0;}
.main-body-content .services-wrapper ul.services-list li span{    position: absolute;bottom: -70px;right: 1%;left: 1%;}
.main-body-content .services-wrapper ul.services-list li a{-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
.main-body-content .services-wrapper ul.services-list li a:hover, .main-body-content .services-wrapper ul.services-list li a:focus{color: #4d231f;font-family: 'ProximaNova-Bold';}
.main-body-content .services-wrapper ul.services-list li img{display: block;margin: 0 auto;}
.main-body-content  ul.services-list-text{padding: 0;margin:0;text-align: center;}
.main-body-content  ul.services-list-text li{list-style: none;display: inline-block;    padding: 20px 30px;}


.main-body-content .sidebar-nav{background-color: #ffff00;padding:15px;border-radius: 20px;}
.main-body-content .sidebar-nav ul {text-align: center;padding:0;margin-bottom: 50px;}
.main-body-content .sidebar-nav ul li{list-style: none;    padding: 3px 0;}
.main-body-content .sidebar-nav ul li a{text-transform: uppercase;color: #333333;font-size: 14px;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
.main-body-content .sidebar-nav ul li a.active, .main-body-content .sidebar-nav ul li a:hover, .main-body-content .sidebar-nav ul li.current-menu-item a{font-family: 'ProximaNova-ExtraBold' ;}
.main-body-content .sidebar-nav h1{text-align: center;font-size: 18px;font-family: 'ProximaNova-ExtraBold' ;}
.main-body-content .sidebar-nav a.appointment-btn{    background-color: #4d231f;color: #ffffff;padding: 15px;display: block;text-align: center;border-radius: 12px;margin-bottom: 30px;}
.main-body-content .sidebar-nav ul.social-media li{display: inline-block;font-size: 36px;}
.main-body-content .sidebar-nav ul.social-media li a{font-size: 36px;color: #4d231f;}
.main-body-content .sidebar-nav ul.services-nav li a:hover{font-family: 'ProximaNova-Regular' !important;}


.main-content{text-align: justify;padding-left: 25px;}
.main-content .banner-wrapper img{width: 100%;border-radius: 15px;}
.main-content h1, .main-content h2, .main-content h3{color: #4d231f;}
.main-content h1{font-size: 24px;}
.main-content h2{font-size: 18px;}
.main-content h3{font-size: 30px;}
.main-content p i{margin-right: 5px;}
footer{padding: 25px 0;
     background: #ffff9e; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#f1f1f1, #f7f78d); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f1f1f1, #f7f78d); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f1f1f1, #f7f78d); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f1f1f1, #f7f78d); /* Standard syntax */
}
footer ul {padding:0;}
footer ul li{list-style: none;}
footer ul li a:hover{text-decoration: underline;}
footer .address p{text-align: right;}



.main-content form .form-group input, .main-content form .form-group select{background-color: #ebebeb!important;border: 0!important;border-radius: 10px!important;height: 40px;}
.main-content form .form-group textarea {height: 190px;resize: none;background-color: #ebebeb!important;border: 0!important;border-radius: 10px!important;}
.main-content form .form-group .form-control:focus {border-color: #ffffff;outline: 0;-webkit-box-shadow: none!important;box-shadow: inset 0 1px 1px #ffffff #ffffff!important;}
.main-content form button.bsubmit-btn{background-color: #4d231f;color: #ffffff;border: 0;float: right;display: block;width: 40%;border-radius: 10px;padding: 10px;outline: 0;}
 .form-control::-webkit-input-placeholder {
   font-style: italic;
}
 .form-control:-moz-placeholder {
   font-style: italic;  
}
 .form-control::-moz-placeholder {
   font-style: italic;  
}
 .form-control:-ms-input-placeholder {  
   font-style: italic; 
}
.testimonials-wrapper ul.testimonials-list{text-align: center;}
.testimonials-wrapper ul.testimonials-list li {width: 48%;display: inline-table;}
.testimonials-wrapper ul.testimonials-list li .box-wrapper{padding: 15px 15px 50px; position: relative;height: 250px;font-style: italic;text-align: center;margin: 0 20px 80px;}
.testimonials-wrapper ul.testimonials-list li .box-wrapper h1{color: #f5a40e;font-size: 14px;margin: 0;}
.testimonials-wrapper ul.testimonials-list li .box-wrapper p{    line-height: 130%;}
.testimonials-wrapper ul.testimonials-list li .box-wrapper .profile-wrapper{     position: absolute;bottom: -35px;left: 1%;right: 1%;}
.testimonials-wrapper ul.testimonials-list li .box-wrapper .profile-wrapper img{    width: 80px;height: 80px;border-radius: 50%;border: 3px solid #f5a40e;margin: 0 auto;display: block;}

.blog-page-wrapper ul.blog-page-list li .blog-box{    margin-bottom: 50px;height: 212px;overflow: hidden;position: relative;    padding: 20px 20px 20px 215px;}
.blog-page-wrapper ul.blog-page-list li .blog-box img{position: absolute;left: 0;top: 0;}
.blog-page-wrapper ul.blog-page-list li .blog-box h1{font-size: 24px;color: #222222;margin: 0;}
.blog-page-wrapper ul.blog-page-list li .blog-box a.read-more{ color: #f5a40e;font-style: italic;right: 20px;bottom: 20px;text-decoration: underline;position: absolute;}
.blog-page-wrapper ul.blog-page-list li .blog-box ul li{display: inline-block;color: #787878;    margin: 8px 0;font-style: italic;}

#home-slider .item img{
    display: block;
    width: 100%;
    height: auto;
    border-radius: 15px;
}



@media only screen and  (max-width: 640px){
  .blog-page-wrapper ul.blog-page-list li .blog-box{padding: 20px;height: auto;    padding-bottom: 30px;}
.blog-page-wrapper ul.blog-page-list li .blog-box img{display: none;}
header .call h1 {padding: 15px 0;}
header .bees-head {display: none;}
br.call{display: block!important;}
}
@media only screen and  (max-width: 768px){
header .call h1{font-size: 16px;}
header .logo{margin-left: 20px;}
 header .call h1{margin-right: 20px;}
 .main-body-content .services-wrapper ul.services-list li span {font-size: 8px!important;}
 .main-body-content .services-wrapper ul.services-list li img {width: 30px;height: 30px;}
 .main-body-content .services-wrapper ul.services-list li {height: 50px;}
 footer ul {text-align: center;margin-bottom: 30px;}
footer .address p{text-align: center;}
.testimonials-wrapper ul.testimonials-list li{width: 100%;}
.main-body-content .services-wrapper{display: none;}
.clearfix.main-body{height: 0!important;}
}
@media only screen and  (max-width: 991px){
  .main-content form .col-lg-6{padding: 0;}
}
/*xs*/
@media only screen and (min-width: 545px) and (max-width: 768px){ ... }
/*sm*/
@media only screen and (min-width: 769px) and (max-width: 992px){ 
.main-body-content .services-wrapper ul.services-list li span {font-size: 10px;}
header .call h1 {font-size: 20px;}
}
/*md*/
@media only screen and (min-width: 923px) and (max-width: 1200px){ ... }
/*lg*/
@media only screen and (min-width: 1201px) and (max-width: 1440px){ ... }



.custom-scrollbar::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  border-radius: 10px;
  background-color: #ebebeb;
}
.custom-scrollbar::-webkit-scrollbar
{
  width: 8px;
  background-color: #ebebeb;
}
.custom-scrollbar::-webkit-scrollbar-thumb
{
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
  background-color: #4d231f;
}
@media only screen and (max-width: 1199px){ 
/*.noScroll{overflow: hidden!important;}*/
nav.sidebar-toggle {display: block!important;}
header {margin-top: 80px;}
.main-content {padding-left: 0;}
.main-body-content .sidebar-nav {display: none;}
.push-toggle{background-color: #4d231f;    height: auto;position: fixed;width: 100%;    z-index: 999999;}
.push-sidebar a.close-sidebar{color: #ffffff;font-size: 20px;}
main {
  z-index: 2;
  position: relative;
  height: 100%;
  /*background-color: #2D3142;*/
  -webkit-transition: transform .7s ease-in-out;
  -moz-transition: transform .7s ease-in-out;
  -ms-transition: transform .7s ease-in-out;
  -o-transition: transform .7s ease-in-out;
  transition: transform .7s ease-in-out;
}

.push-sidebar {padding: 10px 20px;height: 100%;width: 250px;position: fixed;top: 0;z-index: 1;left: 0;background-color: #4d231f;display: block!important;overflow-y: auto;}
.push-sidebar .sidebar-nav ul {text-align: center;padding:0;}
.push-sidebar .sidebar-nav ul li{list-style: none;  }
.push-sidebar .sidebar-nav ul li a{    text-transform: uppercase;color: #ffffff;font-size: 12px;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
.push-sidebar .sidebar-nav ul li a.active, .push-sidebar .sidebar-nav ul li a:hover{color:#ffff00;}
.push-sidebar .sidebar-nav h1{text-align: center;font-size: 18px;font-family: 'ProximaNova-ExtraBold' ;color: #fff;
    -webkit-transition: all .7s .2s ease-in-out;
  -moz-transition: all .7s .2s ease-in-out;
  -ms-transition: all .7s .2s ease-in-out;
  -o-transition: all .7s .2s ease-in-out;
  transition: all .7s .2s ease-in-out;
}
.push-sidebar .sidebar-nav a.appointment-btn{    background-color: #ffff00;color: #4d231f;padding: 15px;display: block;text-align: center;border-radius: 12px;}
.push-sidebar .sidebar-nav ul.social-media li{display: inline-block;font-size: 36px;}
.push-sidebar .sidebar-nav ul.social-media li a{font-size: 36px;color: #ffff00;}
.bar {display: block;height: 3px;width: 30px;background-color: #ffffff;margin: 5px auto;}
nav.sidebar-toggle  .push-btn {
  cursor: pointer;
  display: inline-block;
  width: auto;
      margin: 10px;
  -webkit-transition: all .7s ease;
  -moz-transition: all .7s ease;
  -ms-transition: all .7s ease;
  -o-transition: all .7s ease;
  transition: all .7s ease;
}
nav.sidebar-toggle  .push-btn p{     margin: 0;
    color: #ffffff;
    font-size: 20px;}

.nav-right {
  position: fixed;
  left: 40px;
  top: 10px;
}
.nav-right.visible-xs { z-index: 3; }
.hidden-xs { display: none; }
.middle { margin: 0 auto; }
.bar {
  -webkit-transition: all .7s ease;
  -moz-transition: all .7s ease;
  -ms-transition: all .7s ease;
  -o-transition: all .7s ease;
  transition: all .7s ease;
}
.nav-right.visible-xs .active .bar {
  background-color: #FFF;
  -webkit-transition: all .7s ease;
  -moz-transition: all .7s ease;
  -ms-transition: all .7s ease;
  -o-transition: all .7s ease;
  transition: all .7s ease;
}
.move-to-left {
  -webkit-transform: translateX(250px);
  -moz-transform: translateX(250px);
  -ms-transform: translateX(250px);
  -o-transform: translateX(250px);
  transform: translateX(250px);
}
nav.sidebar-toggle { display: none; }
.sidebar-list {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
  margin-top: 150px;
  text-align: center;
}
.sidebar-item {
  opacity: 0;
  -webkit-transform: translateY(-20px);
  -moz-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  -o-transform: translateY(-20px);
  transform: translateY(-20px);
    -webkit-transition: all .7s .2s ease-in-out;
  -moz-transition: all .7s .2s ease-in-out;
  -ms-transition: all .7s .2s ease-in-out;
  -o-transition: all .7s .2s ease-in-out;
  transition: all .7s .2s ease-in-out;
}
.sidebar-item.active {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
}

}


  .aboutus-wrapper #comparison {
  width: 100%;
  overflow: hidden;
  position: relative;
  height: 300px;
  margin-bottom: 30px;
}

.aboutus-wrapper figure {
  position: absolute;
  background-image: url('assets/images/comparison/after.jpg');
  background-size: cover;
  font-size: 0;
  width: 100%;
  height: 300px;
  margin: 0;
  background-repeat: no-repeat;
  background-position: center; 
}

.aboutus-wrapper #divisor {
  background-image: url('assets/images/comparison/Before.jpg');
  background-size: cover;
  position: absolute;
  width: 50%;
  box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.3);
  bottom: 0;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center; 

}
.aboutus-wrapper #divisor::before, #divisor::after {
  content: '';
  position: absolute;
  right: -2px;
  width: 4px;
  height: calc(50% - 25px);
  background: white;
  z-index: 3;
}
.aboutus-wrapper #divisor::before {
  top: 0;
  box-shadow: 0 -3px 8px 1px rgba(0, 0, 0, 0.3);
}
.aboutus-wrapper #divisor::after {
  bottom: 0;
  /*box-shadow: 0 3px 8px 1px rgba(0, 0, 0, 0.3);*/
}

.aboutus-wrapper #handle {
  position: absolute;
  height: 50px;
  width: 50px;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%);
  z-index: 1;
}
.aboutus-wrapper #handle::before, #handle::after {
  content: '';
  width: 0;
  height: 0;
  border: 6px inset transparent;
  position: absolute;
  top: 50%;
  margin-top: -6px;
}
.aboutus-wrapper #handle::before {
  border-right: 6px solid white;
  left: 50%;
  margin-left: -17px;
}
.aboutus-wrapper #handle::after {
  border-left: 6px solid white;
  right: 50%;
  margin-right: -17px;
}

.aboutus-wrapper input[type=range] {
  -webkit-appearance: none;
  -moz-appearance: none;
  position: absolute;
  top: 50%;
  left: -25px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-color: transparent;
  width: calc(100% + 50px);
  z-index: 2;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
/* Safari only override */
::i-block-chrome,.aboutus-wrapper input[type=range] {
   left: 0;
}
}


.aboutus-wrapper input[type=range]:focus, input[type=range]:active {
  border: none;
  outline: none;
}

.aboutus-wrapper input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  border: none;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background: transparent;
  border: 4px solid white;
  box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.3);
}

.aboutus-wrapper input[type=range]::-moz-range-track {
  -moz-appearance: none;
  height: 15px;
  width: 100%;
  background-color: transparent;
  position: relative;
  outline: none;
}

.backtotop {
    position: fixed;
    line-height: 100%;
    bottom: 40px;
    right: 8px;
    color: #fff;
    cursor: pointer;
    background-color: #4d231f;
    padding: 5px 12px;
     border: 1px #fff solid; 
    border-radius: 5px;
    font-size: 24px;
}
.backtotop:hover{color: #fff;/*box-shadow: 0 1px 2px #555;*/}